# Console Package

Console is a Python package that provides a `Console` class with methods to print messages in different colors. It also serves as a simple example of creating and packaging a Python module.

## Installation

You can install the package using `pip`. Make sure you have a Python virtual environment activated.

```bash
pip install console-py
```

## Documentation

```py
from console import Console

# Create an instance of the Console class
console = Console()

# Use different methods to print messages in various colors
console.info("Information message")
console.warn("Warning message")
console.error("Error message")
console.success("Success message")
console.secondary("Secondary message")
```

## Contributing

If you want to contribute to this project, feel free to fork the repository, make changes, and submit a pull request.
